[MESSAGE]
TITLE=SC-Print AL felmeddelande
TITLE_EX=SC-Print AL varningsmeddelande
WINSOCK_ERROR=Kontrollera i Egenskaper att TCP/IP är rätt inställt.
SOCKVER_ERROR=I denna WinSock version fungerar inte %s på rätt sätt.
LPR_RETRY=Ett fel uppstod vid SC-Print AL under sändning. Kontrollera om strömmen är påslagen till skrivare och att skrivaren är klar. Klicka [Försök igen] för att starta om utskriften.
LPR_RETRY_TOP=Ett fel uppstod vid SC-Print AL under sändning. Klicka [Försök igen] för att starta om utskriften från början.
CONNECT_ERROR=Ett fel uppstod vid SC-Print AL under sändning. Klicka [Försök igen] för att starta om utskriften från början.
JCP95_ERROR=Den skrivare som du använder är inte kompatibel.
LPR_QUEUE_ERR=Ett fel uppstod vid SC-Print AL under sändning. Kontrollera att könamnet är korrekt. Klicka [Försök igen] för att starta om utskriften.
ADD_PORT_LIMIT=Guiden lägg till SC-Print AL port visas.
PORTALREADYEXISTS_S=Skrivarport %s finns redan.
NULL_PORT_ERROR=Ange Skrivarportnamn.
ADD_PORT_ERROR=Ett fel uppstod när SC-Print AL port skulle läggas till.
INVALIDSERVERNAME=Ange IP-adress eller Skrivarnamn.
INVALIDQUEUENAME=Ange könamn
INVALIDPORTNAME_S=Den angivna IP-adressen eller skrivarnamnet är inte giltigt.
INVALIDIPADDRESS=Den angivna IP-adressen är inte giltig.
IPALREADYEXISTS=Den angivna IP-adressen är redan använd.
ADD_BROADCASE_ERROR=IP-adress 255.255.255.255 kan inte användas.
BROADCAST_ERROR=Upp till 16 broadcast-adresser kan registreras.
INPUT_ADDRESS=Ange skrivarens IP-adress eller skrivarens namn.
CONF_PORT_LIMIT=Dialog för Portkonfiguration visas.
INVALID_TIMEOUT=Ställ Timeout-värdet på mellan 60-3600.
